/*reset start*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*reset end*/
body, html {
	border: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial;
	background-color: #F4F4F4;
	background-image: url("../graph/bck_body.png");
	background-position: top left;
	background-repeat: repeat-x;
	background-attachment: fixed;
	font-size: 12px;
	line-height: 15px;
}
@font-face {
	font-family: 'WebriadRegular';
	src: url('../font/webriad-webfont.eot');
	src: url('../font/webriad-webfont.eot?#iefix') format('embedded-opentype'),         url('../font/webriad-webfont.woff') format('woff'),         url('../font/webriad-webfont.ttf') format('truetype'),         url('../font/webriad-webfont.svg#WebriadRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
.barva_webu, a, p.lokace, span.article-section, p.lokace a, span.article-section a, a.celclan, a.readon,  a.readon_fp, .topnews a.readon, .topnews2 a.readon, dd.message, .first-and-previous a, .next-and-last a {
	color: #108F2B;
}
.leftbar h2, .leftbar h3, hr.oddel, .moduletable_reg h3 {
	background-color: #9DC22A;
}
.tool-tip, dl#system-message {
	border: 1px solid #546B7B;
		
}
.moduletable_reg h3 {
	color: #000000 !important;
}
b, strong {
	font-weight: bold;
}
p {
	xmargin-top: 8px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
}
hr.cleaner {
	clear: both;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: none;
	visibility: hidden;
}
.main {
	width: 100%;
	margin: 0px auto;
}
.page {
	width: 990px;
	margin: 0px auto;
	background-image: url("../graph/bck_page.png");
	background-position: top left;
	background-repeat: repeat-x;
	background-attachment: fixed;
	padding: 0 20px;
}
.header {
	width: 990px;
	height: 150px;
	text-align: left;
	position: relative;
}
.headleft {
	width: 220px;
	height: 150px;
	text-align: center;
	position: relative;
	float: left;
}
.headright {
	width: 770px;
	height: 150px;
	text-align: left;
	position: relative;
	text-align: left;
	float: left;
	background-image: url("../graph/bck_headr.jpg");
}
.logo1 {
	width: 100px;
	height: 90px;
	text-align: center;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.logo1 img {
	margin: 10px auto;
}
.logo2 {
	width: 100px;
	height: 90px;
	text-align: center;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.logo2 img {
	margin: 10px auto;
}

.headleft h1 {
	font-family: 'WebriadRegular', verdana, arial;
	margin: 0;
	width: 200px;
	color: #000000 !important;
	text-decoration: none;
	font-size: 25px;
	font-weight: normal;
	text-align: center;	
	padding: 0;
	line-height:100%;
}
.headleft h2 {
	font-family: 'WebriadRegular', verdana, arial;	
	color: #000000 !important;
	text-decoration: none;
	font-size: 14px;
	font-weight: normal;
	text-align: center;	
	margin: 10px 0 0 0px;
	padding: 0px;
	width: 200px;		
}
.headright h2 {	
	width: 317px;
	background-image: url("../graph/bck_headh.png");
	background-position: top right;
	background-repeat: no-repeat;	
	text-align: left;
	font-family: 'WebriadRegular', verdana, arial;
	margin: 0 0 0 256px;
	color: #ffffff !important;
	text-decoration: none;
	font-size:22px;
	font-weight: normal;
	height: 40px;	
	padding: 110px 0 0 60px;
	line-height:100%;
}
.headright h2 a {
	color: #ffffff !important;
	text-decoration: none;
}
#headsearch {
	position: absolute;
	top: 20px;
	left: 630px;
	height: 22px;
	width: 130px;
	background-image: url("../graph/bck_search_input.png");
	background-position: top left;
	background-repeat: no-repeat;
}
#mod_search_searchword {
	border: 0;
	margin: 3px 0 0 10px;
	padding: 0;
	width: 91px;
	float: left;
}
#search_enter {
	border: 0;
	margin: 0;
	padding: 0;
	background-image: url("../graph/search_button.png");
	background-position: top left;
	width: 29px;
	height: 21px;
	float: left;
	background-color: transparent;
}
.topbar {
	width: 990px;
	height: 20px;
	position: relative;
	background-image: url("../graph/bck_sheadr.png");
	background-position: top right;
	background-repeat: no-repeat;
	font-size: 10px;
}
.middlebody {
	width: 990px;
	min-height: 500px;
	text-align: left;
	padding-top: 10px;
}
.leftbar {
	width: 200px;
	xmin-height: 500px;
	float: left;
	background-image: url("../graph/zerd.png");
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 20px;
}
.leftbar h2, .leftbar h3 {
	color: #ffffff;
	padding: 2px 5px 2px 15px;
	font-weight: normal;
	display: block;
	width: 140px;
	text-transform: uppercase;
	margin-bottom: 3px;
	margin-top: 0;
	font-size: 14px;
}
.leftbar ul li, .leftbar ul, .leftbar li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.leftbar .moduletable a, .leftbar .moduletable_reg a {
  min-height:16px;
  margin-bottom:2px;
  color: #ffffff;
	padding-left: 15px;
	padding-right: 25px;
	padding-top: 2px;
	font-size: 11px;
	font-weight: normal;
	display: inline-block;	
	width: 130px;
	background-image: url("../graph/bck_menuitem_p.png");
	background-position: top right;	
	text-decoration: none;
}
.leftbar .moduletable a:hover, .leftbar .moduletable_reg a:hover {
	padding-right: 35px;
	background-image: url("../graph/bck_menuitem_h.png");
}
.leftbar .moduletable li.active a, .leftbar .moduletable_reg li.active a {
	padding-right: 35px;
	background-image: url("../graph/bck_menuitem_a.png");
}
h2.odskok, .moduletable_odskok {
	margin-top: 60px;
}
.partneri {
	width: 159px;
	min-height: 200px;
	text-align: center;
	background-color: #ffffff;
}
.partneri img {
	margin: 0;
	border: 0;
}
.partneri a, .partneri a:hover {
	background: none;
	padding: 0;
	margin: 0;
	color: black;
	font-size: 11px;
}
table.hptable
{
margin-left:20px;
margin-right:20px;
width:95%;
margin-bottom:40px;
}
td.hptabledate
{
width:90px;
height:25px;
}
table.hptable tr
{
border-bottom: 1px dotted grey;
}
table.hptable tr td
{
vertical-align: middle;
}

.rightbar {
	width: 770px;
	float: left;
	background-color: #ffffff;
}
.bottom {
	width: 990px;
	height: 18px;
	background-image: url("../graph/bck_bottombar.png");
	background-repeat: no-repeat;
	background-position:top right;
	margin-top: 15px;
	color: #ffffff;
	padding-top: 2px;
}
.bottom a {
	color: #ffffff;
	text-decoration: none;
}
.footer {
	width: 990px;
	height: 30px;
	color: #000000;
	margin-bottom: 30px;
}
.footerl {
	float: left;
	font-size: 10px;
	margin-left: 15px;
	color: #000000 !important;
}
.footerl a {	
	color: #000000 !important;
}
.footerr {
	float: right;
	font-size: 10px;
	margin-right: 15px;
}
.footerr a {
	color: #ffffff;
	text-decoration: none;
}
.footerr a:hover {
	text-decoration: underline;
}
.blokitem, .contentpaneopen, .contentpaneopen_fp {
	display: block;
	width: 730px;
	border-bottom: 1px dashed silver;
	margin-bottom: 0px;
	padding: 15px 20px;
	text-align: left;
}
.blokitem h2, h2.contentheading a.contentpagetitle, a.contentpagetitle_fp, h2.menutitle {
	margin: 0 !important;
	font-weight: bold !important;
	font-size: 15px !important;
	padding: 0 !important;
	padding-left: 25px !important;
	text-decoration: none !important;
	color: #000000 !important;
	float: left !important;
	background-image: url("../graph/h2sq.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0px 1px !important;
	line-height: 18px !important;
}
h2.menutitle {
	display: inline;
	width: 720px;
}
.buttonheading {
	float: right;
}
p.lokace, span.article-section {
	margin: 0;	
	float: left;
}
p.lokace a, span.article-section a {
	text-decoration: none;
}
p.lokace a:hover, a.celclan:hover, span.article-section a:hover, a.readon:hover,  a.readon_fp:hover {
	text-decoration: underline;
}
p.datum, span.createdate {
	float: right;
	margin: 0;
	color: silver;
}
a.celclan, a.readon,  a.readon_fp {
	float: right;
	margin: 0;
	text-decoration: none;
}
p.clanek, div.article-content {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: left;
}
p.clanek img, , div.article-content img {
	float: left;
	margin-right: 15px
}
.componentheading {
	font-size: 16px;
	margin-bottom: 20px;
	height: 22px;
	background-image: url("../graph/bck_head.png");
	background-position: top right;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 4px;
	padding-right: 40px;
	font-family: verdana, arial;
	color: #ffffff;
	font-weight: normal;
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
}
a.contentpagetitle_in, {
}
h1.componentheading {
	font-size: 16px;
	height: 22px;
	background-image: url("../graph/bck_head.png");
	background-position: top right;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 4px;
	padding-right: 40px;
	font-family: verdana, arial;
	color: #ffffff !important;
	font-weight: normal;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-decoration: none;
}
.contentpaneopen h1.componentheading {
	margin-left: -20px;
	margin-top: -15px;
}
h2.contentheading_in a.contentpagetitle_in {
	font-size: 16px;
	margin-left: -20px;
	margin-top: -15px;
	height: 24px;
	background-image: url("../graph/bck_head.png");
	background-position: top right;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 4px;
	padding-right: 40px;
	font-family: verdana, arial;
	color: #ffffff !important;
	font-weight: normal;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-decoration: none;
}
.datumovka {
	color: #ffffff;
	float: right;
	margin-right: 20px;
	margin-top: 2px;
	text-align: right;
}
label.lforml {
	width: 110px;
	display: inline-block;
	height: 25px;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
input.lforms {
	width: 140px;
	display: block;
	height: 25px;
	margin-left: 110px;
}
label.sforml {
	width: 150px;
	display: inline-block;
	height: 25px;
	float: left;
	font-weight: bold;
}
div.sformd {
	float: left;
}
button.sforms {
	width: 140px;
	display: block;
	height: 25px;
	margin-left: 150px;
}
hr.oddel {
	height: 1px;
	border: 0px;
}
.tool-tip {
	float: left;
	background: #ffffff;
	
	padding: 5px;
	max-width: 200px;
}
.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../images/selector-arrow.png) no-repeat;
}
.tool-text {
	font-size: 100%;
	margin: 0;
}
.contact_address {
	font-size: 12px;
}
span.contentheading {
	display: block;
	padding: 5px 20px;
	margin: 10px 0;
}
#navigation {
	text-align: center;
}
.pagination {
	margin: 10px 0 0;
	padding: 10px 0;
}
ul.pagination {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.pagination li {
	display: inline;
	padding: 2px 5px 0;
	text-align: left;
}
ul.pagination li a {
	padding: 2px;
}

.breadcrumbs {
	float: left;
	text-align: left;
	margin-left: 120px;
	margin-top: 1px;
	width: 660px;
	overflow: hidden;
}
.topnews {
	border: 1px solid red;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #ffccdd;
}
.topnews2 {
	border: 1px solid #1AA457;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #94f3be;
}
.topnews a, .topnews2 a, #gallery h2 {
	margin: 0;
	font-weight: normal;
	font-size: 15px;
	padding: 0;
	padding-left: 25px;
	text-decoration: none;
	color: #000000;
	float: left;
	background-image: url("../graph/h2sq.png");
	background-repeat: no-repeat;
	background-position: 0px 1px;
	display: inline;
	width: 720px;
	line-height: 20px;
}
#gallery h2 {
	margin-left: 10px;
	font-weight: bold;
}
.topnews a.readon, .topnews2 a.readon {
	float: right !important;
	margin: 0;
	text-decoration: none;	
	font-size: 11px;
	display: block;
	text-align: right;
	background-image: none;
}
.doarchivu {
	float: right;
	margin: 0 20px 10px 0;
}
.article-content h3 {
	margin-top: 30px;
	margin-bottom: 10px;
}
p.archfiltr {
	margin-left: 20px;
}
h3 {
	font-weight: bold;
	font-size: 14px;
}
dl#system-message {
	padding: 5px;
	margin-bottom: 10px;
	height: 20px;
}
dt.message {
	float: left;
	display: none;
}
dd.message {
	float: left;
	margin-left: 20px;
}
.moduletable {
	margin-bottom: 10px;
}
.article-nav {
	padding-left: 25px;
}
.giTitle2 {
	font-size: 12px;
}
.giDescription {
	font-size: 11px;
}
.first-and-previous a, .next-and-last a {
	font-size: 12px;
}
.gbNavigator {
	width: 730px;
}
.gbBreadCrumb, .gsFooter {
	display: none !important;
}
#gsNavBar {
	border: 0;
}
.gbBlock {
	padding: 0;
	width: 730px;
	border: 0;
}
.rightbar {
        /* CSS3 syntax */
	box-shadow: 5px 5px 5px #cccccc;
	-webkit-box-shadow: 5px 5px 5px #cccccc;
	-moz-box-shadow: 5px 5px 5px #cccccc;


        /* Place any other shared CSS properties here, except for those in the next rule */
        xmargin: 20px auto;
	xtext-align: center;
}
dt
{
float:left;
margin-right:20px;
}
.akinfo {position:absolute; top:-5000px; left:-5000px; z-index:1;}

ul.backlinks li.bl1 a, ul.backlinks li.bl2 a, ul.backlinks li.bl3 a, ul.backlinks li.bl4 a, ul.backlinks li.bl5 a, ul.backlinks li.bl6 a, ul.backlinks li.bl7 a, ul.backlinks li.bl8 a, ul.backlinks li.bl9 a, ul.backlinks li.bl10 a, ul.backlinks li.bl11 a  {
  height:23px;
  margin-bottom:4px;
  color: #ffffff;
  position:relative;
  left:-30px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 4px;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;	
	width: auto;	
	background-position: top left;	
	text-decoration: none;
	text-align:right;
	text-transform:uppercase;
	float:left;
}
ul.backlinks li.bl1 a:hover, ul.backlinks li.bl2 a:hover, ul.backlinks li.bl3 a:hover, ul.backlinks li.bl4 a:hover, ul.backlinks li.bl5 a:hover, ul.backlinks li.bl6 a:hover, ul.backlinks li.bl7 a:hover, ul.backlinks li.bl8 a:hover, ul.backlinks li.bl9 a:hover, ul.backlinks li.bl10 a:hover, ul.backlinks li.bl11 a:hover  {
	xpadding-left: 20px;	
	xpadding-right: 15px;
	xwidth: auto;	
  left:-35px;
  	padding-left: 15px;
	padding-right: 15px;
}
ul.backlinks li.bl1 a, ul.backlinks li.bl1 a:hover {
background-image: url("../graph/backlink_hp.png");
color:#000000;
	padding-right: 23px;
}
ul.backlinks li.bl2 a, ul.backlinks li.bl2 a:hover {
background-image: url("../graph/backlink_mu.png");
}
ul.backlinks li.bl3 a, ul.backlinks li.bl3 a:hover {
background-image: url("../graph/backlink_ud.png");
}
ul.backlinks li.bl4 a, ul.backlinks li.bl4 a:hover {
background-image: url("../graph/backlink_ic.png");
}
ul.backlinks li.bl5 a, ul.backlinks li.bl5 a:hover {
background-image: url("../graph/backlink_mp.png");
}
ul.backlinks li.bl6 a, ul.backlinks li.bl6 a:hover {
background-image: url("../graph/backlink_zm.png");
}
ul.backlinks li.bl7 a, ul.backlinks li.bl7 a:hover {
background-image: url("../graph/backlink_mg.png");
}
ul.backlinks li.bl8 a, ul.backlinks li.bl8 a:hover {
background-image: url("../graph/backlink_mk.png");
}
ul.backlinks li.bl9 a, ul.backlinks li.bl9 a:hover {
background-image: url("../graph/backlink_mkn.png");
}
ul.backlinks li.bl10 a, ul.backlinks li.bl10 a:hover {
background-image: url("../graph/backlink_vz.png");
}
ul.backlinks li.bl11 a, ul.backlinks li.bl11 a:hover {
background-image: url("../graph/backlink_om.png");
margin-right:50px;
}
#toolbar
{
position:relative;
z-index:200;
}

.ufitem
{
height:30px;
}
.ufitem label
{
width:150px;
display:block;
float:left;
}
.ufsubmit
{
margin-left:150px;
width:265px;
}
td.ev_td_left
{
width:100px;
vertical-align:top;
font-size:12px !important;
}
td.ev_td_right
{
width:630px;

font-size:12px !important;
}

li.ev_td_li
{
padding-left:10px;
padding-bottom:3px;
margin-top:5px !important;
margin-bottom:10px !important;
}
#jevents_header
{
display:none;
}
td.ev_content
{
font-size:13px !important;
font-family: Verdana, Arial !important;
}

.ev_h2, .ev_datum
{
font-size: 13px !important;
}
a.cal_titlelink
{
color:#434242 !important;
font-size:11px;
}